Re: mac book2,1 & modul8

Inicio Foros Técnica Modul8 mac book2,1 & modul8 Re: mac book2,1 & modul8

#19966
rohel
Participante

que yo sepa si
la grafica no es para tirar voladores pero funcionar, funciona creo yo

REQUIREMENTS

The minimum recommended configuration is :

MacOS 10.4.8 (Tiger) or higher (Leopard).

(Modul8 V2.0.3 still available for 10.3.9 users).

Quicktime 7.1.3 or higher

G4 1 ghz or higher processor (modul8 is universal)

AGP or PCI-EXPRESS 3d accelerated video card with at least 64 Mbytes of VRam

(Pci-express video cards is needed for multiprojection)

Minimum of 1GBytes of RAM.